﻿@media (max-width: 1080px) {
    #ltebanner { margin: 8px 0 30px 0; width: 100%; left: 0; }
    #ltebannerinside {  padding: 40px 5%;}
    #launchbanner {  margin: 8px 0 30px 0; width: 100%; left: 0; }
}
@media (max-width: 960px) {
    .inside { width: 90%; padding: 0 5%; margin: 0 auto; }
    
    #navbelow ul li a:link, #navbelow ul li a:visited, #navbelow ul li a:active { padding: 0 10px;}
    #navbelow .btn-search img { padding: 0 10px;  }
    #request-form-container.horizontal { padding: 0 !important; width:100% !important; background: #ffffff; }
    #request-form-container.horizontal h2 { color: #545454; }
    #request-form-container.horizontal .formfooterinside { padding: 15px 10px; }
    #request-form-container.horizontal .field { width: 100%; }
    .horizontal form input[type="text"] { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #request-form-container.horizontal div.content { width: 100% !important; padding: 0 !important; }
    ul.uploadifyDropdown { width: 100% !important;  }
    #sub-content.content { width: 100%; padding: 0; }
    .horizontal #arrow { display: none; }
    .specialfield {  width: 100% !important; }
    .inside { width: 90% !important; padding: 0 5% !important; margin: 0 auto; }

    #bottom #promo .btn-bigwhite { margin: 20px 0px 0px; padding: 10px 30px; }

    #home #banner h1 { font-size: 30px; line-height: 34px; left: 50%; width: 90%; padding: 0 5%; margin: 0 0 0 -50%; }
    #home #banner h2 {  font-size: 20px; line-height: 28px; left: 50%; width: 90%; padding: 0 5%; margin: 0 0 0 -50%; }

    #home #tierticker ul { width: 77%;}
    #home #tierticker span.title { width: 15%;  }
    #home #tierticker span.flip { width: 8%; }

    #home #tierpillars a:hover .hover { width: 80%; margin: 0 10%; }
    #home #tierpillars a.digi:hover .hover { width: 70%; margin: 0 15%; }

    #fbreadcrumb div { width: 90%; margin: 0 5%; text-align: left; }
    #pcs #tierrelated .rtitem { height: 195px; }
    #industries .threecol { padding: 0 5px; }
    #industries.index .threecol ul { margin-top: 20px; }
    #industries.index .threecol ul li { font-size: .7em; }
    #industries #contact a.btn-green { padding: 8px 13px; font-size: 18px; line-height: 18px; margin: 10px 20px 0 20px; }

    #cssindex #featuredbanner { height: auto; }
    #cssindex #featuredbanner { border: none; }
    #cssindex #featuredbanner .quotefeatured { width: 100%; }
    #cssindex #featuredbanner .quote { font-size: 18px; }
    #cssindex #featuredbanner .attribution { line-height: 22px; }
    #cssindex #featuredbanner .quotetext { width: 100%; padding: 0; height: auto; }
    #cssindex #featuredbanner .quotelogo { float: left; }

    #css #heading { height: auto; }
    #css #heading div.inside { width: 90%; height: auto; padding: 35px 0 !important; margin: 0 5%;  }
    #css .quote { height: auto; }

    #locations h1 { width: 90%; margin: 0 5%; }
    #tierwithnav { width: 90%; margin: 0 5%; left: 0; }
    #bottom .mobileonly { display: inline-block; }

	#blog #page-wrap { width: 100%; margin: 20px auto; }
    #entsupport #tiercasepacks { text-align: center; }
    #entsupport #slickdownload a, #entsupport #slickdownload span { display: block; clear: both; width: 100%; text-align: center; padding-top: 10px; }
    #entsupport #slickdownload img { max-width: 200px; width: 100%; vertical-align: middle; margin-right: 10px; }
    #entsupport #contact span, #entsupport #tiercasepacks span { display: block; width: 100%; padding: 0 0 10px 0; line-height: 1.25em; }
    #entsupport h1.enterprise { font-size: 56px; }
}

@media (max-width: 767px) {
    #navabove { display: none; }
    #navbelow ul { display: none; }
    #navbelow { width: 114px; height: 114px; line-height: 35px; background: url('/images/menu.png') center center no-repeat; background-size: 70px 70px; position: absolute; right: 16%; }
    .highlight { background: #f4f0e6 url('/images/menu-blue.png') center center no-repeat !important; background-size: 57px 57px !important; }
    #navbelow ul { display: none; position: absolute; z-index: 2; top: 114px; right: 0; width: 114px; background: #363636; }
    #navbelow ul li { width: 100%; text-align: right; border-bottom: 1px solid #545454; margin: 0; padding: 0; }
    #navbelow ul li.responsiveonly { display: inline-block; }
    #navbelow ul li a { width: 100%; background: #363636; color: #ffffff !important; width: 100%; font-size: 14px;  font-weight: 400; margin: 0; padding: 5px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #navbelow ul li a:hover { text-decoration: underline; }
    .showmenu { background: #363636 url('/images/menu-x.png') center center no-repeat !important; background-size: 70px 70px !important; }
    #navbelow .mobileonly { display: inline-block; }
    #navbelow ul li:hover .dropcontainer { display: none !important; }
    .hideul { display: none !important; }
    .showul { display: block !important; }
    #navlogo { width: 30%;}
    #navigation #sitesearch { display: none; }
    #navigation .responsiveonlysearch { display: inline-block; float: right; width: 12%; padding: 44px 0 0 0; text-align: center; }
    #bottom #promo { font-size: 24px; line-height: 28px; height: auto; }
    #bottom #promo .btn-bigwhite { margin: 20px auto; clear: both; display: inline-block; }
    #bottom #twitterfeed img { display: none; }
    #banner h1 { font-size: 24px; line-height: 28px; }

    #home #tiervalues .checkmark { width: 13%; padding-right: 2%; height: auto; margin-bottom: 30px;  }
    #home #tiervalues .value { width: 85%; height: auto; margin-bottom: 30px;}

    #home #tierticker { width: 100%; height: 90px; line-height: 18px; font-size: 14px; border-top: 10px solid #ffffff;  border-bottom: 10px solid #ffffff;}
    #home #tierticker ul { width: 85%;}
    #home #tierticker ul li { padding-right: 5px; }
    #home #tierticker span.title { display: none;  }
    #home #tierticker span.flip { width: 15%; }
    #home #tierticker span.flip a { margin: 0 3px; }
    #home #tiernews .threecol .insidecontent { height: auto; margin-bottom: 20px; }
    #home #tierpillars a span.initial { font-size: 20px; }
    #home #tierpillars a .hover .btn-white-outline { bottom: 45px; }
    #home #tierpillars a:hover .hover { font-size: 18px; width: 74%; margin: 0 13%; }
    #home #tierpillars a.digi:hover .hover { width: 74%; margin: 0 13%; }


    .responsiveonly { display: inline-block; }
    #pcs #tierrelated .rtitem { width: 33.3%; }
    #industries .threecol { width: 50%; }
    #industries.index .threecol img { max-width: 100%; }
    #industries.index .threecol ul { margin-top: 40px; }
    #industries.index .threecol ul li { font-size: .9em; }
    #industries #tiericons .fourcol { width: 50%; }    
    #cssindex .story { width: 100%; margin: 0;  }
    #cssindex .story:nth-child(even) {  margin: 0; }


    #css .sidebar { float: left; width:100%; }
    #css .storybody { width: 100%; padding: 0; }
    #css .quote { font-size: 18px; line-height: 28px; }

    #contact .leftside { float: left; width: 100%; }
    #contact .rightside { float: left; width: 100%; padding-left: 0; clear: both;  }
    #contact #requestForm div { width: 100%; }
    #contact #requestForm div.double { margin-right: 0; }
    #contact iframe { height: 250px; }
    #contact .videoWrapper { padding-bottom: 30px; margin-bottom: 0; height: 250px; }

    #locations .twocol, #howtobuy .twocol, #formthree { width: 100%; padding: 0; }
    #locations .contact { border-bottom: 1px solid #efefef; margin-bottom: 30px; clear: both; float: left; }
    #tierwithnavleft { width: 100%; float: left; padding: 0; background: none; margin-bottom: 30px; }
    #tierwithnavleft ul > li a { display: none; }
    #tierwithnavleft ul > li ul a { display: block; }
    #tierwithnavleft.alwaysshow ul > li a { display: block; }
    #tierwithnavleft ul > li ul.dontshow { display: none; }
    ul.subleftnav { display: block; }
    #tierwithnavleft .responsiveonly, #faceted #fleftnav .responsiveonly { display: block; text-align: left; height: 40px; line-height: 40px; padding: 0 0 0 10px; margin: 0; background: #00A05B url('/images/submenu.png') 97% center no-repeat; background-size: 17px 17px; border: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #tierwithnavleft .responsiveonly a, #faceted #fleftnav .responsiveonly a { padding: 0; margin: 0; display: block; width: 100%; height: 100%; color: #ffffff; border-bottom: none; }
    #tierwithnavleft ul ul { width: 100%; padding-left: 30px; }
    #tierwithnavleft a { padding: 8px 0 8px 15px; border-bottom: 1px solid #EFEFEF; }
    #tierwithnavmain { width: 100%; float: left; padding: 0; }
    h2 { padding: 0 0 20px 0; }
    #videos .video-item { width: 33.3%;}

    #faceted #fleftnav { width: 100%; }
    #faceted #fleftnav h3 { display: none; }
    #faceted #fcategories { padding: 0; }
    #faceted .fcat { width: 100%; min-height: 10px;}
    #faceted .fcatimage { width: 24%; }
    #faceted .fcattext { width: 76%; float: left; text-align: left; }
    #faceted #fresultsholder { width: 100%; }
    #faceted .fresultsimage { width: 24%; height: auto; float: left; padding-right: 20px; margin: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #faceted .fresultsimage img { width: 100%; height: auto; margin: 0; padding: 0; }
    #faceted .fresultstitle { width: 76%; float: left;  margin: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #faceted .fresultsbullets { width: 100%; clear: left; margin: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #faceted #viewswitch { width: 100%; }
    #faceted.compact .fresults { width: 100%; height: auto; }
    #faceted.compact .fresultstitle, #faceted.compact .fresultsimage  { text-align: left; }
    #faceted.compact .fresultsbullets { display: block; }
    #faceted.compact .facetmainsubtitle { padding: 0; text-align: left; }
    #faceted #viewswitch a { display: none; }
    #faceted #fleftnav #fleftnavhide { display: none; }
    #faceted #futilities { padding: 10px 2%; }

    #family #tabs a { padding: 4px; font-size: 14px; }
    #family #tabs a span {  display:block; padding:3px; color:#ffffff; }
    #family #specs img { max-width: 100%; }
    #family .fourcol { width: 50%; height: 150px; }

    #howtobuy .item .products { padding: 0; }
    #howtobuy #searchcriteria { padding: 10px; }

    #dsearch .gsc-control-searchbox-only table.gsc-search-box { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #dsearch .gsc-control-cse { padding: 0; }
    #login .twocol { height: auto; width: 100%; margin: 0 0 20px 0; }
    #appstory .leftstory { width: 100%; }
    #appstory .rightstory { width: 100%; float: left; margin-top: 30px;  }
    #appcategory #featuredstoriescontainer .threecol { width: 50%; }
    #browse .fourcol { width: 50%; }
    #browse .right { float: right; }

    #transportgenerator label { width: 100%; clear: both; float: left; text-align: left; line-height: normal; }
    #transportgenerator div.pnrow { padding: 10px; }
    #blog #thecontent { width: 100%; padding: 30px 0 0 0; }
	#blog #sidebar { width: 100%; float: left; display: none; }
	#blog .sidebarnav { display: block; text-align: left; height: 40px; line-height: 40px; padding: 0 0 0 10px; margin: 0; background: #00A05B url('http://www.digi.com/images/submenu.png') 97% center no-repeat; background-size: 17px 17px; border: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #blog .sidebarnav a { padding: 0; margin: 0; display: block; width: 100%; height: 100%; color: #ffffff !important; border-bottom: none; }
    #ltenav .twocol:nth-child(2), #launchnav .twocol:nth-child(2) { display: none; }
    #entsupport #tiercasepacks .insidecontainer, #slickdownload .insidecontainer { width: 100%; margin-left: 0; padding: 0;  }
    #xbeekit #tiercontent .fourcol { width: 50%; }
    #xbeekit #tiercontent .twocol { width: 100%; }

    #xbeekit #heading { height: 420px;}
    #xbeekit #heading.alternate { height: auto; }
    #xbeekit #heading h1 { font-size: 44px;}
    #xbeekit #heading h2 { font-size: 18px; line-height: 30px; }
    #xbeekit #heading img { width: 380px; margin-left: -190px; }
    #xbeekit .threecol { width: 50%; }
#xbeekit #tiercontent h3 { text-align: center; width: 100%; margin: 0 0 30px 0;}
    #xbeekit #tiercontent .insideleft { width: 100%; margin: 0 0 5px 0; text-align: center; }
    #xbeekit #tiercontent .insideright { width: 100%;  margin: 0 0 20px 0; text-align: center; }
    #xbeekit #tiercontent .pdf { width: 50%; padding: 0 25%; margin: 0 0 5px 0; text-align: center; }
    #xbeekit #tiercontent .mcenter { text-align: center; padding-bottom: 30px; }
    #xbeekit .bordered { margin-bottom: 30px; padding: 0; }

}

@media (max-width: 568px) {
    body { padding-top: 50px; }
    body.landingpage { padding-top: 0; }
    #navigation { height: 50px; background: rgba(0,160,91,.95); position: fixed; top: 0; left: 0; }
    #navlogo { height: 50px; }
    #navlogo img { margin: 8px 0 0 0; max-width: 40px; width: 100%; }
    #navbelow { width: 114px; height: 50px; line-height: 35px; background: url('/images/menu.png') center right no-repeat; background-size: 50px 50px; }
    .showmenu { background: #363636 url('/images/menu-x.png') center right no-repeat !important; background-size: 50px 50px !important; }
    #navbelow ul { top: 50px; }
    #navigation #sitesearch { display: none; }
    #navigation .responsiveonlysearch { display: inline-block; float: right; width: 12%; padding: 16px 0 0 0; text-align: center; }
    #navigation .responsiveonlysearch a img { width: 18px; height: 18px; }

    .column { width: 100%; padding: 0; clear: both; }
    .twocolumn { width: 100%; padding: 0; clear: both; }
    #bottom .social a { margin: 0 4px; display: inline-block; float: none; }
    #bottom .column a { margin: 0; line-height: 20px; border-bottom: 1px solid #ffffff; padding: 5px 0; }
    #bottom .social { margin: 30px 0 0 0; text-align: center; }
    #bottom #security { text-align: center; }
    #bottom #security img { margin: 0 auto; }

    #bottom #twitterfeed { position: relative; float: left; width: 100%; padding: 20px; color: #000000; background: #ffffff; margin: 60px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #tierpillars, #tiertabs, #tiervalues, #tierendorsement, #tiernews { padding: 40px 0; }

    #home #banner .trigger { top: 102px; width: 17px; height: 24px; }
    #home #banner span.next { background: url('/images/arrows.png') -17px 0 no-repeat; opacity: .4; background-size: 66px 24px; margin: 0; right: 5px;  }
    #home #banner span.prev { background: url('/images/arrows.png') -50px 0 no-repeat; opacity: .4; background-size: 66px 24px; margin: 0; left: 5px;  }
    #home #banner span:hover.prev { background-position: -33px 0; opacity: 1; }
    #home #banner span:hover.next { background-position: 0 0; opacity: 1; }



    #banner a:link.btn-banner, #banner a:visited.btn-banner, #banner a:active.btn-banner { bottom: 10px; font-size: 16px; line-height: 16px; padding: 12px 0; width: 180px; margin-left: -90px; }
    #home #banner h1 { font-size: 21px; top: 5px; }
    #home #banner { height: 250px; }
    #home #banner #bannercontainer { height: 250px; }
    #home #banner .bannercontent { height: 250px; }
    #home #banner .bannerbackground { height: 250px; background-size: auto 250px; }
    #home #banner .banneranimation { height: 250px; background-size: auto 250px; }
    #banner span.btn-banner { font-size: 18px; line-height: 18px; padding: 10px 35px; top: 265px; margin: 0 0 0 -85.5px; }
    #home .threecol { width: 100%; padding: 0; }
    .twocol { width: 100%; padding: 0; }
    #home #tierpillars h2, #tierendorsement h3, #tiervalues h2, #tiernews h2 { font-size: 24px; line-height: 28px; margin-bottom: 0; }
    #home #tierendorsement h3 { margin-bottom: 30px; }
    #home #tiernews h2 { text-align: center; padding-bottom: 0; }
    #home #tierendorsement .twocol img { margin: 0 0 30px 0; }

    #home #tiernews h3 { margin: 30px 0; }
    #home #tierpillars { background: #b1adaa; background-image: none; }
    #home #tierpillars .brand { width: 100%; }
    #home #tierpillars .plus { display: none; }   

    #tierendorsement .first, #home #tierendorsement .second { width: 100%; }
    #tierendorsement .twocol img { max-width: 100%; width: 100%; }
    #tierendorsement blockquote { margin: 0; font-size: 20px; padding: 0; line-height: 28px; }
    #tierendorsement blockquote:before { font-size: 60px; margin: 0 5px 0 -25px; }
    #tierendorsement blockquote:after { font-size: 60px; }
    #tierendorsement p { padding-left: 0; }


    #home #tiercompanies .fivecol { margin: 20px 0; width: 50%; }
    #home #banner h2 { top: 100px; }
    

    #pcs .itemimage { width: 80%; margin: 0 10%; clear: both; }
    #pcs #tierrelated .rtitem { width: 50%; }
    #pcs h1.tier { font-size: 30px; }
    #pcs .seventy { font-size: 18px; width: 100%; line-height: 26px; text-align: left; }
    #pcs .tabhead { padding: 20px 0; }
    #pcs .tabhead h3 { width: 100%; margin: 0; }

    #industries .grayarea { padding: 30px 0; }
    #industries p.teaser { width: 100%; font-size: 18px; line-height: 28px; margin-bottom: 20px; }
    #industries .threecol { width: 100%; padding: 0; }
    #industries h1.industries { font-size: 30px; background-size: cover; height: 150px; line-height: 150px; margin: 0 0 30px 0; }
    #industries h2.industries { font-size: 18px; line-height: 28px !important; width: 100%; }
    #industries #tiericons .fourcol { width: 100%; }
    #industries #contact { font-size: 24px; line-height: 28px; }
    #industries #resources h3 { text-align: center; margin: 30px 0 0 0; }
    #industries #tierendorsement { width: 90%; padding: 30px 5%; }

    #css #heading img { width: 100%; height: auto; float: left; margin-bottom: 20px; }
    #css .quote { padding: 0; }

    #locations h1, h1.largesize, h1, #cssindex h1, #faceted h1 { width: 90%; margin: 0 5%; font-size: 30px; padding: 0 0 20px 0; }
    #family.model h1 { font-size: 24px; line-height: 34px;}

    #cssindex .thumbnail { width: 43%; margin: 0 4% 0 0; height: auto; }
    #cssindex span.readmore { width: 52%; display: block; float: right; }
    #cssindex h1 { padding-bottom: 0; }
    #cssindex h2 { font-size: 18px; line-height: 28px; margin-bottom: 0; }
    #cssindex #featuredbanner img { margin: 0 0 10px 0; }
    
    #careers #listingleft, #careers #listingright { width: 100%; padding: 0; float: left; }
    #careers .jlimage { width: 100%; margin: 0 0 10px 0; }
    #events .event img { width: 100%; padding: 0; margin: 0 0 20px 0; max-width: 253px; }
    #events .eventcontent { float: left; clear: both; width: 100%; }
  
    #videos input { width: 100%; }
    #videos .btn { width: auto; margin-top: 20px; }
    #videos .featured { width: 100%; padding: 30px 0 0 0; }
    #videos .featured-title { width: 100%; float: left; padding-top: 0; clear: left; }
    #videos .video-item { width: 100%; text-align: left; height: auto; margin: 0 0 20px 0; }
    #videos .video-image { width: 45%; height: auto; margin: 0 5% 0 0; float: left; }
    #videos .video-image img { width: 100%; height: auto; }
    #videos .video-title { display: inline-block; clear: none; width: auto; width: 50%; }

    #hottag.standard form input, #hottag.standard form select, #hottag.standard form textarea { width: 95%; }
    #hottag form div label { width: 100%; padding: 0; text-align: left; line-height: 22px; }
    #hottag form .btn { margin: 0; }
    #hottag .formshim { margin: 0 0 25px 0; }
    #hottag.standard form .btn { width: auto; }
    #hottag.standard input[type="checkbox"] { width: 20px; height: 20px; }

    #wtbform .threecol { width: 100%; }
    #faceted .fcatimage { padding-right: 10px; }
    #faceted .fresultsimage { width: 45%; }
    #faceted .fresultstitle { width: 55%; }

    #family .prdvideoembed { width: 100%; float: left; margin: 0; }
    #family .prdimageembed { width: 100%; float: left; margin: 0; }
    #family #description img.promoright { max-width: 100%; width: 100%; padding: 0 0 20px 0; float: left;  }
    #family #prdimage2 { width: 100%; }
    #family #topbullets { width: 100%; padding-left: 0; }
    #family #topbullets ul { padding-left: 20px; }
    #family #badge { width: 100px; }
    #family #imgpreviewstext { text-align: left; }
    #family #imgpreviews { text-align: left; }
    #family #tabs { text-align: left; border-bottom: none;  }
    #family #tabs ul { text-align: left; width: 100%; }
    #family #tabs ul li { width: 100%;  }
    #family #tabs a { width: 100%; background: none; margin: 0; padding: 8px 0px 8px 15px; border-bottom: 1px solid #EFEFEF; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #family #tabs a span { color: #006633; padding: 0; margin: 0;}
    #family #tabs a:hover span, #family #tabs #tabsselected a span, #family #tabs a:hover  { color:#006633; background: #ffffff; text-decoration: underline;}
    #family .storyitems a.right, #family .videoitems a.right { float: left; display: inline-block; clear: left; }
    #family .partnumbers thead th { position: absolute;top: -9999px;left: -9999px;}
    #family .partnumbers thead th.group { position: relative; left: 0; top: 0; white-space:normal; }
    #family .partnumbers thead tr { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
    #family .partnumbers, #family .partnumbers thead, #family .partnumbers tbody, #family .partnumbers th, #family .partnumbers td, #family .partnumbers tr { clear: both;display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: left; border-top: none; border-left: none; }
    #family .partnumbers { padding-top: 30px; clear: both; border-bottom: none; }
    #family .partnumbers td:nth-of-type(2):before { content: "North America: "; }
	#family .partnumbers td:nth-of-type(3):before { content: "International: "; }
    #family .partnumbers tr { border-bottom: 1px solid #CFD5D3; margin-bottom: 30px; padding-bottom: 30px; }
    #family .partnumbers tbody tr:last-child td {border-bottom: none; }
    #family #specs { overflow-x: scroll; }
    #family #specs.block { overflow-x:auto; }
    #family #specs.block table, #family #specs.block tr, #family #specs.block td, #family #specs.block tbody, #family #specs.block thead { display: block; text-align: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
    #family .specs table, #family .specs tr, #family .specs td, #family .specs tbody, #family .specs thead { display: block; text-align: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
    #family #specs.block thead th, #specs .faketh, #family .digiremotemanager thead { position: absolute; top: -9999px; left: -9999px; }
    #family .block td:nth-of-type(2):before, #family .block td:nth-of-type(3):before, #family .block td:nth-of-type(4):before, .block td:nth-of-type(5):before, .block td:nth-of-type(6):before { display: block; font-weight: 600; font-style: italic; color: #c1c1c1; }
    #family.model #modelpn { width: 100%; padding: 20px 0;  }
    #family.model #modelbuy { width: 100%; text-align: left;}
    #family #osvid, #family #pid { width: 100%; }
    #family .digiremotemanager .specsside { background: #E6F3E9; }

    .activetab { background-color: #ffffff !important; color: #000000 !important; }
    .activetab span { color: #000000 !important; }
    #fbreadcrumb span { white-space: normal; }

    #support .supportphone, #support .supportrequest { width: 100%; }
    #support #qs { width: 100%; margin: 0 0 10px 0; }
    #support #supportfilter input, #support #supportfilter select { width: 90%; margin-bottom: 10px; }
    #support #tierwithnavmain { text-align: left; }

    #productdetail #actionone.threecol, #productdetail #actiontwo.threecol, #productdetail #actionthree.threecol { width: 100%; margin: 0 0 20px 0; padding-bottom: 20px; min-height:initial; }
    #kbase form input, #kbase form select, #kbase form textarea { width: 100%; text-align: left; }
    #kbase form div label { width: 100%; text-align: left; line-height: 22px; }
    #kbase form div.filters { width: 100%; float: left; }
    #kbase .shim { padding: 0; }

    #serviceagreements .scolumn { height: auto; width: 100%; margin: 0 0 2% 0;}
    #entsupport h1.enterprise { font-size: 30px; background-size: cover; height: 150px; line-height: 150px; margin: 0 0 30px 0; }
    #entsupport #tierpriority .twocol:nth-child(1) { margin-bottom: 20px; }
    #entsupport #tiercasepacks form div { width: 100%; }


    #formwarranty input, #formwarranty select, #formwarranty textarea { width: 95%; }
    #formwarranty input.btn { width: auto; }
    #appstory .appimage { width: 100%; }
    #appcategory #featuredstoriescontainer .threecol { width: 100%; }

    #environment .threecol { width: 100%; padding: 0; margin: 0 0 20px 0; }
    #sitemap ul { margin-left: 0; padding-left: 20px; }
    .lifestyleright { margin: 0 0 10px 0; float: left; clear: both; max-width: inherit; width: 100%; }

    #browse .fourcol { width: 100%; }
    #browse .right { float: left; }
    #howtobuy select {font-size: 16px; }
	#blog #thecontent img { max-width: 100% !important; }

    #ltebanner h1 { width: 100%; margin: 0; }
    #ltebanner img { float: left; width: 100%; margin-left: 0; }

    #ltefooter { padding: 30px 0;}
    #ltefooter span { display: block; clear: both; width: 100%; padding: 10px 0 0 0; }
    #ltefooter .btn-green { margin: 20px 0 0 0; }

    #xbeekit #tiercontent .fourcol { width: 100%; }
    #xbeekit { margin-top: -50px; }
    #xbeekit #heading { height: 360px;}
    #xbeekit #heading h1 { font-size: 22px;  width: 90%; max-width: 90%; margin: 0 5%;}
    #xbeekit #heading h2 { font-size: 15px; line-height: 22px; width: 90%; max-width: 90%; margin: 0 5%; }
    #xbeekit #heading img { width: 300px; margin-left: -150px; }
#xbeekit a:link.btn-buyonline, #xbeekit a:visited.btn-buyonline, #xbeekit a:active.btn-buyonline { bottom: -25px; height: 50px; width: 220px; font-size: 20px; line-height: 50px; margin-left: -110px; }
    #xbeekit #tiercontent h2.seventy { width: 100%; margin: 0; }
    #xbeekit #tiercontent { padding: 20px 0 30px 0;}
    #xbeekit #tiercontent .bordered h3 { width: 98%; height: auto; line-height: 1.2em; padding: 10px 1%; font-size: 17px; }
    #xbeekit .threecol { width: 100%; }


    #launchbanner { overflow-x: hidden; }
	#launchbanner img { width: 140%; margin-left: -20%; }
    #launchbanner img.nozoom { width: 100%; margin-left: 0; }
    #skulookup form div.threecol { width: 100%; }
    #skulookup form div:nth-of-type(1), #skulookup form div:nth-of-type(2), #skulookup form div:nth-of-type(3) { padding: 0; }


    #skulookup form table, #skulookup form tr, #skulookup form td, #skulookup form tbody, #skulookup form thead { display: block; text-align: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
    #skulookup form thead th, #skulookup form .faketh { position: absolute; top: -9999px; left: -9999px; }
    #skulookup form td:nth-of-type(1):before, #skulookup form td:nth-of-type(2):before, #skulookup form td:nth-of-type(3):before, #skulookup form td:nth-of-type(4):before { display: block; font-weight: 600; font-style: italic; color: #c1c1c1; }
    #skulookup .detail_table {border-right: none; border-right: none; }
    #skulookup .detail_table td, #skulookup .detail_table th {border-top: none; border-left:none; }
    #skulookup .detail_table tr {border-top: 1px solid #CFD5D3; border-left:1px solid #CFD5D3; border-right:1px solid #CFD5D3; }

    #pressrelease h1, #pressrelease h2 { text-align: left; width: 100%; padding-right: 0; }
    #pressrelease h1 { margin: 0; }
    #pressrelease #content { width: 100%; }
    #pressrelease .sidebar { width: 100%; float: left; margin-top: 20px; padding-top: 20px; border-top: 1px solid #cccccc;}
#pressrelease img.promoright { max-width: 100%; width: 100%; padding: 0 0 20px 0; float: left;  }
    #svi #formcontent form div input, #svi #formcontent form div select, #svi #formcontent form div textarea { width: 100%;  }
    #svi #formcontent form div input.lbtn { width: auto; }
    #seasonsgreetings { margin-top: 0; }


.generictable table, .generictable tr, .generictable td, .generictable tbody, .generictable thead, .generictable th { width: 100%; display: block; text-align: left !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
    .generictable thead th, .generictable th, .generictable thead { position: absolute; top: -9999px; left: -9999px; }
    .generictable td:nth-of-type(2):before, .generictable td:nth-of-type(3):before, .generictable td:nth-of-type(4):before, .generictable td:nth-of-type(5):before, .generictable td:nth-of-type(6):before, .generictable td:nth-of-type(7):before, .generictable td:nth-of-type(8):before { display: block; font-weight: 600; font-style: italic; color: #c1c1c1; } 
}   